Vous êtes fan de RPG depuis votre plus tendre enfance ? Vous avez parcouru les univers les plus improbables et en êtes ressorti-e à peu près indemne ? Bravo ! Mais, au fait... lesquels de ces jeux vous ont-ils le plus marqué-e ?

Venez donc voter pour VOTRE liste des meilleurs RPG de tous les temps sur ce sujet ! Et discutez-en avec les autres aventuriers qui ont osé braver ces dangers au même titre que vous !

[MODS CRÉÉS][KIT] Chantelame v6

Dans cette section, vous pourrez télécharger les mods, patches et manuels de jeu qui vous intéressent, que ce soit pour Baldur's Gate, Dragon Age, The Witcher et tous les autres !
Verrouillé
Avatar du membre
Misdrha'al Hymmet
Loup
Messages : 120
Enregistré le : ven. 07 févr. 2003, 01:43
Localisation : Paris
Contact :
Statut : Hors ligne

[MODS CRÉÉS][KIT] Chantelame v6

.

Message par Misdrha'al Hymmet »

Voici le fameux kit Chantelame, remixé au format Weidu par deratiseur. Il est, au passage, désormais compatible avec BGT, Tutu, BGEE, BG2, BG2EE et IWDEE.

Réalisée par mes soins, la version non-WeiDU était sortie en 2003 de la forge d'iexpbg, l'un des sites de Lord Try. Le chantelame ne pouvait alors prétendre à aucune Capacité de Haut Niveau dans ToB (telles que Tornade de Fer, etc...), ce qui n'est plus le cas dans cette version remixée.

Pour mémoire, ce mod ajoute un nouveau kit de guerrier sélectionnable uniquement si le PJ est un (ou une) elfe.
Vos réactions sont attendues dans ce sujet.


-------------------------------------------------------


>> Lien pour télécharger le Chantelame v7
(le fichier zip contient la version indiquée dans ce message)


Historique des versions
28/04/2003 : sortie du mod Chantelame (non-WeiDU)
08/05/2008 : recodage du mod à la sauce WeiDU, par Deratiseur
21/06/2009 : V2, corrections des incompatibilités décelées, par Isaya
  • l'incompatibilité avec les autres mods (CtB, ...) qui modifient le donjon d'Irenicus, si Chantelame était installé après
  • la conservation des objets de l'inventaire en cas d'importation d'un personnage
  • le manque d'information sur la deuxième main inutilisable en raison de la présence d'un objet
08/04/2013 : V3, ajout de la compatibilité avec BGEE, par Deratiseur
11/02/2014 : V4, amélioration de la compatibilité avec BGEE et BG2EE, par Deratiseur
18/09/2014 : V5, ajout de la traduction anglaise, par Deratiseur
19/11/2014 : V6, ajout de la compatibilité avec IWDEE, par Deratiseur
27/06/2022 : V7, ajout de la compatibilité avec EET, par Deratiseur
Salutations Elfiques Noires
Verrouillé

Retourner vers « La zone de téléchargement »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 0 invité